#cloud-config
package_update: true
package_upgrade: true
packages:
  - docker.io
  - unzip
  - wget
  - curl
  - python3-venv
  - iptables-persistent
  - lftp

# Ensure that all commands run as root
runcmd:
  - systemctl enable docker
  - systemctl start docker
  - cd /root
  - wget -P /root https://satorinet.io/static/download/linux/satori.zip
  - unzip /root/satori.zip
  - rm /root/satori.zip
  - cd /root/.satori
  - apt-get install python3-venv -y
  - bash /root/.satori/install.sh
  - bash /root/.satori/install_service.sh

